@import url("/common/css/reset.css");
@import url("base.css");

/*-------------------------------------------------------------------------access--*/
.access {
	margin-bottom: 60px;
}
.access h2 {
	margin-bottom: 25px;
	padding-top: 80px;
	font-size: 34px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
}
.access p {
	margin-bottom: 45px;
	font-size: 15px;
	text-align: center;
}
.access span {
	width: 100%;
	padding: 25px 0;
	background: url(../images/bg_index1.png) left top repeat;
	display: block;
}
.access span ul {
	width: 626px;
	margin: 0 auto;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.access span li {
	display: inline-block;
	vertical-align: middle;
}
.access span li:nth-child(1) {
	width: 117px;
}
.access span li:nth-child(2) {
	width: 116px;
}
.access span li:nth-child(3) {
	width: 114px;
}
.access span li:nth-child(4) {
	width: 98px;
}
.access span li:nth-child(5) {
	width: 101px;
}
.access span li a {
	padding: 8px 0;
	background: #fff;
	border: solid 1px #d4d4d4;
	border-radius: 32px;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	line-height: 100%;
	display: block;
}
.access span li a:hover {
	color: #fff;
	background: #009B63;
	border: solid 1px #009B63;
}
.access span li:nth-child(1) a {
	width: 117px;
}
.access span li:nth-child(2) a {
	width: 116px;
}
.access span li:nth-child(3) a {
	width: 114px;
}
.access span li:nth-child(4) a {
	width: 98px;
}
.access span li:nth-child(5) a {
	width: 101px;
}

/*---------------------------------------------------------------------------info--*/
.info {
	width: 1040px;
	margin: 0 auto 123px auto;
}
.info h3 {
	margin-bottom: 30px;
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
	border-bottom: solid 2px #009B63;
}
.info dl {
	margin-bottom: 30px;
	display: flex;
}
.info dt {
	width: 440px;
	margin-right: 80px;
}
.info dd {
	width: 520px;
	position: relative;
}
.info dd h4 {
	margin-bottom: 5px;
	color: #009B63;
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
}
.info dd h4 img {
	margin-right: 6px;
	display: line-block;
	vertical-align: middle;
}
.info dl:nth-child(1) dd h4 img {
	width: 14px;
}
.info dl:nth-child(2) dd h4 img {
	width: 16px;
}
.info dl:nth-child(3) dd h4 img {
	width: 15px;
}
.info dl:nth-child(4) dd h4 img {
	width: 15px;
}
.info dd p {
	margin-bottom: 20px;
	padding-bottom: 15px;
	font-size: 13px;
	line-height: 170%;
	border-bottom: dotted 1px #d4d4d4;
}
.info dd a {
	width: 107px;
	height: auto;
	position: absolute;
	top: -8px;
	right: 0;
	display: block;
}
.info dd a:hover {
	opacity: 0.7;
}
.info ul {
	width: 100%;
	display: flex;
  -webkit-box-pack: justify;
   justify-content: space-between;
}
.info:nth-child(1) ul,
.info:nth-child(3) ul,
.info:nth-child(4) ul,
.info:nth-child(5) ul {
	width: 779px;
}
.info li figure {
	margin-bottom: 9px;
	display: block;
}
.info li figcaption {
	font-size: 12px;
	text-align: center;
	line-height: 100%;
}

@media screen and (max-width: 768px) {/*-- mobile --*/
/*-------------------------------------------------------------------------access--*/
.access {
	margin-bottom: 8vw;
}
.access h2 {
	margin-bottom: 5vw;
	padding-top: 5.5vw;
	font-size: 7vw;
}
.access p {
	margin: 0 5.2vw 7vw 5.2vw;
	font-size: 3.5vw;
}
.access span {
	width: auto;
	padding: 5.5vw 10vw;
	background: url(../images/bg_index1_sp.png) left top repeat;
}
.access span ul {
	width: auto;
	margin-bottom: 5vw;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}
.access span ul:last-child {
	margin-bottom: 0;
}
.access span li {
	margin: 0 2.3vw;
}
.access span li:nth-child(1) {
	width: 24.8vw;
}
.access span li:nth-child(2) {
	width: 24.66vw;
}
.access span li:nth-child(3) {
	width: 24.13vw;
}
.access span li:nth-child(4) {
	width: 23.8vw;
}
.access span li:nth-child(5) {
	width: 24vw;
}
.access span li a {
	padding: 2vw 0;
	border-radius: 7.5vw;
	font-size: 3.5vw;
}
.access span li:nth-child(1) a {
	width: 24.8vw;
}
.access span li:nth-child(2) a {
	width: 24.66vw;
}
.access span li:nth-child(3) a {
	width: 24.13vw;
}
.access span li:nth-child(4) a {
	width: 23.8vw;
}
.access span li:nth-child(5) a {
	width: 24vw;
}

/*---------------------------------------------------------------------------info--*/
.info {
	width: auto;
	margin: 0 auto 8vw auto;
}
.info h3 {
	margin: 0 5.3vw 4vw 5.3vw;
	padding-bottom: 1.3vw;
	font-size: 5vw;
}
.info dl {
	margin-bottom: 4vw;
	display: block;
}
.info dt {
	width: auto;
	margin: 0 5.3vw 5.3vw 5.3vw;
}
.info dd {
	width: auto;
	margin: 0 5.3vw 5.3vw 5.3vw;
}
.info dd h4 {
	margin-bottom: 1.4vw;
	font-size: 4vw;
}
.info dd h4 img {
	margin-right: 1.8vw;
}
.info dl:nth-child(1) dd h4 img {
	width: 3.86vw;
}
.info dl:nth-child(2) dd h4 img {
	width: 4.26vw;
}
.info dl:nth-child(3) dd h4 img {
	width: 2vw;
}
.info dl:nth-child(4) dd h4 img {
	width: 4.26vw;
}
.info dd p {
	margin-bottom: 5vw;
	padding-bottom: 4vw;
	font-size: 3.7vw;
}
.info dd a {
	width: 29.46vw;
	height: auto;
	top: -1.8vw;
}
.info ul {
	width: auto;
   flex-wrap: wrap;
}
.info:nth-child(1) ul,
.info:nth-child(3) ul,
.info:nth-child(4) ul,
.info:nth-child(5) ul {
	width: auto;
}
.info:nth-child(1) ul li,
.info:nth-child(3) ul li,
.info:nth-child(4) ul li,
.info:nth-child(5) ul li {
}
.info li figure {
	width: 49.3vw;
	margin-bottom: 2vw;
}
.info li figcaption {
	margin-bottom: 4vw;
	font-size: 3.2vw;
}
}